/* line 1, ../scss/studije_style.scss */
.whole_vole {
  padding-left: 0px;
  padding-right: 0px;
}

/* line 6, ../scss/studije_style.scss */
.paper_holder {
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777;
}

/* line 12, ../scss/studije_style.scss */
.head_ribbon {
  width: 100%;
  background: none repeat scroll 0% 0% #8ec127;
  height: 10px;
  position: absolute;
  padding-left: 0;
  margin-left: 0;
  padding-right: 0;
  margin-right: 0;
   margin-top: 5px;
    margin-bottom: 5px;
}

/* line 23, ../scss/studije_style.scss */
#math_title {
  padding-left: 10px;
  color: #9c2e23;
}

/* line 36, ../scss/studije_style.scss */
.activeel {
  background-color: red;
}

/* line 41, ../scss/studije_style.scss */
.math_tab_style h5 {
  font-size: 0.75em;
  margin-bottom: 5px;
}

/* line 47, ../scss/studije_style.scss */
.misija_vizija_style {
  -moz-box-shadow: inset 0 0 2px #000000;
  -webkit-box-shadow: inset 0 0 2px #000000;
  box-shadow: inset 0 0 2px #000000;
  background: #FFF;
}
/* line 52, ../scss/studije_style.scss */
.misija_vizija_style h6 {
  padding-top: 10px;
  font-size: 0.95em;
  line-height: 20px;
  font-variant: small-caps;
  font-weight: 600;
}
/* line 59, ../scss/studije_style.scss */
.misija_vizija_style ul {
  padding-top: 6px;
  list-style: none;
}
/* line 63, ../scss/studije_style.scss */
.misija_vizija_style li {
  padding-top: 6px;
  font-size: 0.8em;
  border-bottom: solid 1px;
  border-color: #35a79c;
}

/* line 71, ../scss/studije_style.scss */
.inform_text {
  padding-left: 14px;
  padding-top: 8px;
}
/* line 74, ../scss/studije_style.scss */
.inform_text h6 {
  font-variant: small-caps;
  font-size: 0.8em;
}
/* line 78, ../scss/studije_style.scss */
.inform_text p {
  font-size: 0.8em;
}

/* line 83, ../scss/studije_style.scss */
.karakter_text {
  -moz-box-shadow: inset 0 0 2px #000000;
  -webkit-box-shadow: inset 0 0 2px #000000;
  box-shadow: inset 0 0 2px #000000;
  background: #FFF;
  padding-left: 14px;
}
/* line 89, ../scss/studije_style.scss */
.karakter_text h6 {
  padding-top: 10px;
  font-size: 0.9em;
}
/* line 94, ../scss/studije_style.scss */
.karakter_text ul {
  list-style: none;
}
/* line 97, ../scss/studije_style.scss */
.karakter_text li {
  font-size: 0.9em;
  width: 90%;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #fff;
}
/* line 103, ../scss/studije_style.scss */
.karakter_text li:nth-child(odd) {
  background: #dcdcdc;
}
/* line 106, ../scss/studije_style.scss */
.karakter_text li:nth-child(even) {
  background: #ececec;
}

/* line 111, ../scss/studije_style.scss */
.studijski_text {
  padding-left: 14px;
}
/* line 113, ../scss/studije_style.scss */
.studijski_text h6 {
  font-variant: small-caps;
  font-size: 0.8em;
}
/* line 117, ../scss/studije_style.scss */
.studijski_text p {
  font-size: 0.8em;
}

/* line 122, ../scss/studije_style.scss */
.zvanja_tabela_text {
  -moz-box-shadow: inset 0 0 2px #000000;
  -webkit-box-shadow: inset 0 0 2px #000000;
  box-shadow: inset 0 0 2px #000000;
  background: #FFF;
  padding-left: 14px;
}
/* line 128, ../scss/studije_style.scss */
.zvanja_tabela_text p {
  font-size: 0.8em;
}
/* line 131, ../scss/studije_style.scss */
.zvanja_tabela_text table {
  margin: auto;
  margin-bottom: 25px;
  border-collapse: collapse;
}
/* line 135, ../scss/studije_style.scss */
.zvanja_tabela_text table thead tr td {
  background: #9c2e23;
  color: #FFF;
  border-bottom: 1px solid white;
}
/* line 140, ../scss/studije_style.scss */
.zvanja_tabela_text table tbody tr {
  background: #FFF;
}
/* line 143, ../scss/studije_style.scss */
.zvanja_tabela_text table tbody tr:hover {
  background: #eee;
}

/* line 150, ../scss/studije_style.scss */
.tabele_predmeta_style table {
  border-collapse: collapse;
}
/* line 152, ../scss/studije_style.scss */
.tabele_predmeta_style table tr:nth-child(1) {
  width: 100%;
  background: #00aedb;
}
/* line 155, ../scss/studije_style.scss */
.tabele_predmeta_style table tr:nth-child(1) td {
  color: #FFF;
}
/* line 160, ../scss/studije_style.scss */
.tabele_predmeta_style table tr:nth-child(2) td {
  padding-bottom: 0px;
}
/* line 163, ../scss/studije_style.scss */
.tabele_predmeta_style table tr:nth-child(2) td:nth-child(1) {
  width: 5%;
}
/* line 166, ../scss/studije_style.scss */
.tabele_predmeta_style table tr:nth-child(2) td:nth-child(2) {
  width: 10%;
}
/* line 169, ../scss/studije_style.scss */
.tabele_predmeta_style table tr:nth-child(2) td:nth-child(3) {
  width: 5%;
}
/* line 172, ../scss/studije_style.scss */
.tabele_predmeta_style table tr:nth-child(2) td:nth-child(4) {
  width: 5%;
}
/* line 175, ../scss/studije_style.scss */
.tabele_predmeta_style table tr:nth-child(2) td:nth-child(5) {
  width: 60%;
}
.tabele_predmeta_style table tr:nth-child(1) td:nth-child(1) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(2) td:nth-child(5) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(3) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(4) td:nth-child(5) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(5) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(6) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(7) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(8) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(9) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(10) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(11) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(12) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(13) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(14) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(15) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(16) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(17) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(18) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(19) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(20) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(21) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(22) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(23) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(24) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(25) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(26) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(27) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(28) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(29) td:nth-child(4) {
 text-align:left;
}
.tabele_predmeta_style table tr:nth-child(30) td:nth-child(4) {
 text-align:left;
}


.tabele_predmeta_style table tr:last-child td:first-child {
 text-align:right;
}



/* line 178, ../scss/studije_style.scss */
.tabele_predmeta_style table tr:nth-child(2) td:nth-child(6) {
  width: 5%;
}
/* line 181, ../scss/studije_style.scss */
.tabele_predmeta_style table tr:nth-child(2) td:nth-child(7) {
  width: 5%;
}
/* line 184, ../scss/studije_style.scss */
.tabele_predmeta_style table tr:nth-child(2) td:nth-child(8) {
  width: 10%;
}
/* line 189, ../scss/studije_style.scss */
.tabele_predmeta_style table tr:nth-child(3) td {
  padding-top: 0px;
  padding-bottom: 0px;
}
/* line 195, ../scss/studije_style.scss */
.tabele_predmeta_style table tr:last-child td {
  border-top: 1px solid #00aedb;
}
/* line 199, ../scss/studije_style.scss */
.tabele_predmeta_style table tr {
  background: #FFF;
  border-bottom: 1px solid #ccc;
}

/* line 205, ../scss/studije_style.scss */
.tabela_izbornih_style {
  width: 100%;
}
/* line 207, ../scss/studije_style.scss */
.tabela_izbornih_style  {
  border-collapse: collapse;
}
/* line 209, ../scss/studije_style.scss */
.tabela_izbornih_style table tr:nth-child(1) {
  background: #8ec127;
  width: 100%;
}

.tabela_izbornih_style_row_force  td:nth-child(5)
{
	text-align:left;
}

/* line 212, ../scss/studije_style.scss */
.tabela_izbornih_style table tr:nth-child(1) td {
  color: #FFF;
}
/* line 217, ../scss/studije_style.scss */
.tabela_izbornih_style table tr:nth-child(2) td {
  padding-bottom: 0px;
}
/* line 220, ../scss/studije_style.scss */
.tabela_izbornih_style table tr:nth-child(2) td:nth-child(1) {
  width: 10%;
}
/* line 223, ../scss/studije_style.scss */
.tabela_izbornih_style table tr:nth-child(2) td:nth-child(2) {
  width: 5%;
}
/* line 226, ../scss/studije_style.scss */
.tabela_izbornih_style table tr:nth-child(2) td:nth-child(3) {
  width: 5%;
}
/* line 229, ../scss/studije_style.scss */
.tabela_izbornih_style table tr:nth-child(2) td:nth-child(4) {
  width: 80%;
}
/* line 232, ../scss/studije_style.scss */
.tabela_izbornih_style table tr:nth-child(2) td:nth-child(5) {
  width: 5%;
}
/* line 235, ../scss/studije_style.scss */
.tabela_izbornih_style table tr:nth-child(2) td:nth-child(6) {
  width: 5%;
}
/* line 238, ../scss/studije_style.scss */
.tabela_izbornih_style table tr:nth-child(2) td:nth-child(7) {
  width: 5%;
}
/* line 241, ../scss/studije_style.scss */
.tabela_izbornih_style table tr:nth-child(2) td:nth-child(8) {
  width: 10%;
}
.tabela_izbornih_style table tr:nth-child(2) td:nth-child(4) {
  text-align:left;
}
.tabela_izbornih_style table tr:nth-child(3) td:nth-child(4) {
  text-align:left;
}
.tabela_izbornih_style table tr:nth-child(4) td:nth-child(4) {
  text-align:left;
}
.tabela_izbornih_style table tr:last-child td:first-child {
 text-align:center !important;
}

/* line 246, ../scss/studije_style.scss */
.tabela_izbornih_style table tr:nth-child(3) td {
  padding-top: 0px;
  padding-bottom: 0px;
}
/* line 252, ../scss/studije_style.scss */
.tabela_izbornih_style table tr:last-child td {
  border-top: 0px solid #9c2e23;
}

/* line 260, ../scss/studije_style.scss */
.text_tabele_predmeta a {
  /*color: #FFF;*/
}
/* line 263, ../scss/studije_style.scss */
.text_tabele_predmeta p {
  font-size: 0.8em;
}
/* line 266, ../scss/studije_style.scss */
.text_tabele_predmeta ul {
  
}
/* line 269, ../scss/studije_style.scss */
.text_tabele_predmeta li {
  font-size: 0.8em;
}
/* line 273, ../scss/studije_style.scss */
.text_tabele_predmeta a:hover {
  color: #0084b4;
  font-weight: 600;
}

/* line 280, ../scss/studije_style.scss */
.legenda_style p {
  padding-left: 20px;
  font-size: 0.7em;
}

/* line 286, ../scss/studije_style.scss */
.document_area {
  background: #FFF;
  width: 100%;
  margin-bottom: 10px;
}
/* line 290, ../scss/studije_style.scss */
.document_area p {
  font-size: 0.6em;
  padding-top: 10px;
  margin-bottom: 0px;
}

/* line 298, ../scss/studije_style.scss */
.doktorske_req li {
  width: 100%;
}

/* line 303, ../scss/studije_style.scss */
.edge_paper {
  background: #009688;
  height: 200px;
  margin-top: 100px;
  box-shadow: inset 0 0 0 0.1em rgba(0, 0, 0, 0.1), inset 0 0 1em rgba(0, 0, 0, 0.05), 0 0.1em 0.25em rgba(0, 0, 0, 0.5);
  position: relative;
}

/* line 313, ../scss/studije_style.scss */
.middle_paper {
  background: #35a79c;
  height: 600px;
  margin-top: 50px;
  box-shadow: inset 0 0 0 0.1em rgba(0, 0, 0, 0.1), inset 0 0 1em rgba(0, 0, 0, 0.05), 0 0.1em 0.25em rgba(0, 0, 0, 0.5);
  position: relative;
}

/* line 323, ../scss/studije_style.scss */
.center_paper {
  background: #54b2a9;
  height: 650px;
  box-shadow: inset 0 0 0 0.1em rgba(0, 0, 0, 0.1), inset 0 0 1em rgba(0, 0, 0, 0.05), 0 0.1em 0.25em rgba(0, 0, 0, 0.5);
  position: relative;
}

/* line 332, ../scss/studije_style.scss */
.upis_style {
  font-size: 0.82em;
  margin-bottom: 0;
  padding: 5px 5px 5px 5px;
  list-style: decimal;
}
/* line 337, ../scss/studije_style.scss */
.upis_style li {
  font-size: 0.8em;
}
/* line 340, ../scss/studije_style.scss */
.upis_style a {
  color: #FFF;
}
/* line 343, ../scss/studije_style.scss */
.upis_style a:hover {
  color: #555;
}

.upis_style p {
  font-size: 0.8em;
}

/* line 348, ../scss/studije_style.scss */
#title_paper {
  height: 90px;
  background: #FFF;
  margin-bottom: 15px;
  margin-top: 10px;
  text-align: center;
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777;
}
/* line 354, ../scss/studije_style.scss */
#title_paper h3 {
  color: #0084b4;
}
/* line 357, ../scss/studije_style.scss */
#title_paper p {
  color: #ff7f00;
}

.tabele_text-center table tr td {text-align:center;}

.tabela_sumarniPrikaz {
}

#osnovne_tabela { 
	cursor: pointer;
}

#master_tabela { 
	cursor: pointer;
}

#doktorske_tabela { 
	cursor: pointer;
}

.tabela_doktorske_style {
  width: 100%; }
  .tabela_doktorske_style table {
    border-collapse: collapse; }
    .tabela_doktorske_style table tr:nth-child(1) {
      background: #00aedb; }
      .tabela_doktorske_style table tr:nth-child(1) td {
        color: white; }
    .tabela_doktorske_style table tr:nth-child(2) {
      background: white;
      border-bottom: 1px solid #00aedb; }
      .tabela_doktorske_style table tr:nth-child(2) td {
        color: #333;
        text-align: center; }

    .tabela_doktorske_style table tr:nth-child(3) td:nth-child(3) {
	  width: 100%; }

  .tabela_doktorske_style .izborniPredmeti_doktorske tr:nth-child(1) {
    background: #8ec127; }

    .tabela_doktorske_style .izborniPredmeti_doktorske tr:nth-child(1) td {
      color: white; }

  .tabela_doktorske_style .izborniPredmeti_doktorske tr:nth-child(2) {
    background: white;
    border-bottom: 1px solid #8ec127; }

    .tabela_doktorske_style .izborniPredmeti_doktorske tr:nth-child(2) td {
      color: #333;
      text-align: center; }

    .tabela_doktorske_style .izborniPredmeti_doktorske tr:nth-child(2) td:nth-child(3) {
      text-align: left; }

    .tabela_doktorske_style .izborniPredmeti_doktorske tr:nth-child(2) td:nth-child(1) {
      width: 5%; }

    .tabela_doktorske_style .izborniPredmeti_doktorske tr:nth-child(2) td:nth-child(2) {
      width: 5%; }

    .tabela_doktorske_style .izborniPredmeti_doktorske tr:nth-child(2) td:nth-child(3) {
      width: 70%; }

    .tabela_doktorske_style .izborniPredmeti_doktorske tr:nth-child(2) td:nth-child(4) {
      width: 20%; }

    .tabela_doktorske_style .izborniPredmeti_doktorske tr:nth-child(2) td:nth-child(5) {
      width: 10%; }

	  


	
/* line 205, ../scss/studije_style.scss */
.tabela_zavrsni_style {
  width: 100%;
}
/* line 207, ../scss/studije_style.scss */
.tabela_zavrsni_style  table {
  border-collapse: collapse !important;
}
/* line 209, ../scss/studije_style.scss */
.tabela_zavrsni_style table tr:nth-child(1) {
  background: #00aedb;
  width: 100%;
}
/* line 212, ../scss/studije_style.scss */
.tabela_zavrsni_style table tr:nth-child(1) td {
  color: #FFF;
 
}
.tabela_zavrsni_style table tr td:nth-child(1)
{ 
text-align: center;
}
/* line 220, ../scss/studije_style.scss */
.tabela_zavrsni_style table tr:nth-child(2) td:nth-child(1) {
  width: 10%;
  
}
/* line 223, ../scss/studije_style.scss */
.tabela_zavrsni_style table tr:nth-child(2) td:nth-child(2) {
  width: 70%;
}
/* line 226, ../scss/studije_style.scss */
.tabela_zavrsni_style table tr:nth-child(2) td:nth-child(3) {
  width: 20%;
}



.tabela_zavrsni_style_grey  td  {
 color: grey;
}
.tabela_zavrsni_style_grey td a {
 color: grey;
}
